Subject: herbicides

From: Milogic <[email-masked]>
Date: Thu, 15 Jan 1998 15:22:15 EST

Let's get one small idea fairly well established especially among permaculture
folks: no commercially produced, widely distributed herbicide is harmless,
period, exclamation point and bold type underlined.

Even the so-called "organic," et al and etc. herbicides are concentrated to
toxic levels intolerable to sustainable practices. Even the best of these are
essentially allopathic in intent--excuses for laziness or trying to do too
much too fast. If someone can develop a genuinely homeopathic herbicide, the
world awaits.

Meanwhile, there remain no actual substitutes for grunt work and persistent
attention to detail as a no-harm means to reduce unwanted presences of plants
named weeds.

Milo Clark
Berkeley CA USA